Subject: [Forces-protocol] CVS discussion

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Tue, 4 May 2004 13:11:45 -0700

Avri,

Yes I think it will be a good idea to keep the history and a local CVS
repository atleast.

Jamal, if you could set up a cvs server for all of us, that will be
great.

Thanks
Hormuzd

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of [email-masked]

On 4 maj 2004, at 14.51, Jamal Hadi Salim wrote:

> On Tue, 2004-05-04 at 02:56, [email-masked] wrote:
>
>
>> Yes, there is a set of XML files, one for each section, and I can 
>> break
>> it down smaller if folks want.  I can send those out, but I was 
>> waiting
>> for the CVS setup so that they could be started there.
>
> Is there any point in CVS anymore if you are going to be the central
> authority puttin these together.

perhaps not.  though i will probably use it on my system in any case 
just to make sure i can keep history.

a.

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol